﻿@charset "UTF-8";
.main_column{
	margin-bottom:30px;
}
.main_column h1{
	font-size: 1.6em;
	border-bottom: 2px solid #ABABAB;
	margin-bottom: 15px;
	padding-top: 20px;
	padding-bottom: 5px;
	line-height: 1.4;
}
.main_column h2 {
  font-size: 1.4em;
  line-height: 1.2;
  margin: 60px auto 20px auto;
  padding: 7px 0 3px 10px;
  font-weight: bold;
  color: #272727;
  background: #eee;
  border-bottom: 2px solid #ccc;
	clear:both;
}
.main_column h2.first{
  margin: 20px auto;
}
.main_column h3{
	font-size: 20px;
	margin: 30px auto 20px auto;
	padding: 5px 0 3px 10px;
	border-bottom: 1px solid #ababab;
	line-height: 1.4;
}
.main_column p{
	color: #333333;
	line-height: 1.5;
	font-size: 16px;
	margin: 0 0 10px 0;
	text-align: justify;
	word-break: break-all;
}
.main_column li{
	line-height:2.2;
	font-size:16px;
	text-align: justify;
	word-break: break-all;
}
.main_column li:before{
	content:"・"
}
.main_column a{
	color:#336699;
	font-size: 16px;
}
.main_column a:hover{
	color:#35A18B;
}
.main_column .p_right{
	float:right;
}
.main_column .t_right{
	text-align:right;
}
.main_column .brsp {
  display: none;
}
.main_column .brpc {
	display:inline;
}
.main_column .att_r {
    color: #ff0000;
}
.main_column .list_button a{
	display:inline-block;
	padding: 10px 40px 10px 30px;
	font-weight:bold;
	box-sizing: border-box;
	border: 1px solid #ccc;
	margin:10px 0;
	position:relative;
	text-decoration:none;
	color:#333;
	background: rgba(181,181,181,0.2);
	background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 60%, rgba(242,242,242,1) 100%);
	background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(255,255,255,0) 30%,rgba(255,255,255,0) 60%,rgba(242,242,242,1) 100%);
	background: linear-gradient(to bottom, rgba(242,242,242,1) 0%,rgba(255,255,255,0) 30%,rgba(255,255,255,0) 60%,rgba(242,242,242,1) 100%);
}
.main_column .list_button a:after{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 1px #555;
  border-right: solid 1px #555;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -4px;
}
.main_column .list_button a:hover{
	background:#ececec;
	cursor:pointer;
	color:#333;
}

.main_column .jump ul{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.main_column .jump li{
	width:23.8%;
	display:grid;
	line-height:1.3;
	list-style-type:none;
	align-content: center;
	text-align:center;
	font-weight:bold;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	position:relative;
	background: rgba(181,181,181,0.2);
	background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 60%, rgba(242,242,242,1) 100%);
	background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(255,255,255,0) 30%,rgba(255,255,255,0) 60%,rgba(242,242,242,1) 100%);
	background: linear-gradient(to bottom, rgba(242,242,242,1) 0%,rgba(255,255,255,0) 30%,rgba(255,255,255,0) 60%,rgba(242,242,242,1) 100%);
}
.main_column .jump li:before{
	content:none;
}
.main_column .jump li:after{
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-bottom: solid 1px #555;
  border-right: solid 1px #555;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  bottom: 10px;
  right: 0;
  left:0;
  margin: 0 auto;
}
.main_column .jump li a{
	padding:5px 0 25px 0;;
	position:relative;
	text-decoration:none;
	color:#333;
}
.main_column .jump li:hover{
	background:#ececec;
	cursor:pointer;
}
.main_column .net_call{
	display:inline-block;
	background:#ececec;
	text-align: center;
	margin: 20px 0;
	padding: 10px;
}
.main_column .net_call .title{
	font-weight:bold;
}
.main_column .net_call .title span{
	font-size:11px;
	font-weight:normal;
}
.main_column .net_call .phone{
	font-size:20px;
}
.main_column .net_call .reception_time span{
	font-size:11px;
}
.main_column .shoplist{
	padding: 10px;
	line-height: 1.5;
}
.main_column .shoplist dt{
	font-weight: bold;
	font-size:18px;
	margin-top:10px;
}
.main_column .shoplist dd{
	font-size: 15px;
	line-height:1.4;
}
.main_column .shoplist dd span{
	font-weight:bold;
	margin-right:10px;
}
.main_column .comment{
	font-size:13px;
}
@media only screen and (max-width: 767px) {
	.main_column{
		width:95%;
		margin:20px auto;
	}
	.main_column h1{
		text-align:center;
	}
	.main_column h2{
		text-align:center;
		font-size:19px;
		line-height:1.4;
	}
	.main_column h3 {
		text-align:center;
		font-size:18px;
		padding:5px 0 3px 0;
	}
	.main_column li{
		font-size:16px;
		margin:8px;
		line-height:1.5;
	}
	.main_column .brsp {
	  display: inline;
	}
	.main_column .brpc {
	  display: none;
	}
	.main_column .list_button{
		width:80%;
		margin:0 auto 20px auto;
	}
	.main_column .list_button a{
		width:100%;
		text-align: center;
	}
	.main_column .jump ul{
		display:block;
	}
	.main_column .jump li{
		width:80%;
		margin:10px auto;
	}
	.main_column .jump li a{
		padding:5px 0;
	}
	.main_column .jump li:after{
		transform: rotate(45deg);
	  border-top: solid 1px #555;
	  border-right: solid 1px #555;
	  border-bottom:none;
		position: absolute;
		top: 50%;
		right: 8px;
		left:inherit;
		margin-top: -4px;
	}
	.main_column .shoplist dd{
		line-height:1.4;
	}
	.main_column .shoplist dd span{
		display:block;
		margin:8px 0 5px 0;
	}
}